<?xml version="1.0" encoding="utf-8"?>

<Drop_Icon>
	<Tileset_Filename>Data/Battlefield/Environment/Actionables/Drop.png</Tileset_Filename>
	<Tileset_ColorKey>
		<TS_CK_R>255</TS_CK_R>
		<TS_CK_G>255</TS_CK_G>
		<TS_CK_B>255</TS_CK_B>
	</Tileset_ColorKey>
	<Width>32</Width>
	<Height>32</Height>
</Drop_Icon>
